	body 
		{
			margin: 0px;
  			font-family: georgia, "times new roman", times, serif;
  			font-size: 100%;	 /* 16px */
  			line-height: 1.5em; /* 15px */
 	
			background: #000 url('images/bg_gradientv2.png') repeat-x top left;
	
			color: #333;		
		}

#offer
		{
			padding-top: 0px;
		}

ul.ulImage 
		{ 
				list-style-image: url(images/tick.gif); 
				margin-bottom: 1px;
				/*padding: 3px;*/ 
        }
		
#frontlink
		{
			font-size: 12px;
			text-transform: uppercase;
			color: #960709;

		}

td		{
			vertical-align: top;
		}

#info	
		{ 
			border-spacing:5px;
			border-spacing: 10px;
			vertical-align: top;
			/*border: top;*/
			width: auto;
		}
#share
		{ 
			border-spacing:5px;
			border-spacing: 10px;
			vertical-align: top;
			/*border: top;*/
			width: auto;
		}

#share td
		{
			border-top: 0px solid black; 
			padding: 10px 20px;
			display: table-cell;
		}

#front
		{
			margin: 0px;
  			font-family: georgia, "times new roman", times, serif;
  			font-size: 100%;	 /* 16px */
  			line-height: 1.5em; /* 15px */
			background-color: #FFF;
			background-image: none;
			color: #333;		
		}



	.dropcap 
		{
			font-size: 34px; 
			float: left;
			position: relative;
			margin-right: 1px; 
			display: block;
		}

	.right 
		{
			float: right;
		}
	img
		{
			border: none;

		}

	#nav a.on		
		{
			color: #000;
		}
	#titlered
		{
			font-size: 28px;
			font-weight: bold;
			color: #960709;
		}
	#titleblack
		{
			font-size: 28px;
			font-weight: bold;
			color: #000;
		}
	#bookSubtitle
		{
			color: #333;
		}
	#bookAuthor
		{
			font-size: 10px;
			color: #666;
		}

	a		
		{
			color: #960709;
			text-decoration: none;
		}

	#nav a		
		{
			text-decoration: none;
			color: #FFF;
			margin-left: 15px;
			margin-right: 15px;
		}

	#nav a:hover	
		{
			text-decoration: none;
			color: #000;
		}

	#book_title
		{
			font-weight: bold;
			font-size: 110%;
			text-align: center;
		}

	#picRightNoBorderMinusTop
		{ 
			 float: right;
			 position: relative;
  			 /*width: 27%;
			 border: 3px double/groove/inset/solid/outset/dotted/dashed #C1001F;*/
			 /*border: 3px outset #960709;
			 padding: 3px;
			 background-color: #EEE;*/
   			 margin-left: 15px;
			 margin-right: 30px;
			 margin-top: -55px;
			 margin-bottom: 10px;
			 /*font-style: italic;*/
		}
	#picRightNoBorder
		{ 
			 float: right;
			 position: relative;
  			 /*width: 27%;
			 border: 3px double/groove/inset/solid/outset/dotted/dashed #C1001F;*/
			 /*border: 3px outset #960709;
			 padding: 3px;
			 background-color: #EEE;*/
   			 margin-left: 15px;
			 margin-right: 30px;
			 margin-top: 0px;
			 margin-bottom: 10px;
			 /*font-style: italic;*/
		}
	#picRight
		{ 
			 float: right;
			 position: relative;
  			 /*width: 27%;
			 border: 3px double/groove/inset/solid/outset/dotted/dashed #C1001F;*/
			 border: 3px outset #960709;
			 padding: 3px;
			 background-color: #EEE;
   			 margin-left: 15px;
			 margin-right: 4px;
			 margin-top: 4px;
			 /*margin-bottom: 0px;
			 font-style: italic;*/
		}
	#testimonial 
		{ 
			 float: right;
			 position: relative;
  			 width: 22%;
			 /*border: 3px double/groove/inset/solid/outset/dotted/dashed #C1001F;*/
			 border: 3px outset #960709;
			 padding: 13px;
			 background-color: #EEE;
   			 margin-left: 15px;
			 margin-right: 4px;
			 margin-top: 4px;
			 margin-bottom: 0px;
			 font-style: italic;
			 font-size: small;
		}
	#profpic 
		{ 
			 float: right;
			 position: relative;
  			 /*width: 22%;*/
			 /*border: 3px double/groove/inset/solid/outset/dotted/dashed #C1001F;*/
			 border: 3px outset #960709;
			 padding: 3px;
			 background-color: #EEE;
   			 margin-left: 15px;
			 margin-right: 4px;
			 margin-top: 4px;
			 margin-bottom: 4px;
			 font-style: italic;
			 font-size: small;
		}

	#testifier 
		{ 
			 float: right;
			 position: relative;
			 font-style: normal;
		}

	#nav
		{
			width: auto;
			height: 30px;
			border-bottom: 0px solid #EEE;
			background-color: #960709;
			color: #FFF;
			position: relative;
			padding-top: 2px;
			padding-bottom: 2px;
			/*padding-left: 20px;
			padding-right: 20px;*/
			font-weight: bold;
			font-size: 14px;
		}

	#name 
		{ 
		/*	background-image: url(images/number8.png); */
		/*	background-repeat: no-repeat; 
			background-color: transparent;*/
			border: 0px;
			/*width: 50%;*/
			/*height: 0px;*/
			/*direction: rtl;*/
			/*font-size: 22px;*/
			color: black;
			font-weight: bold;
			position: relative;
			/*position: absolute;*/
			left: 10px;
			/*right: -20px;*/
			top: 2px;
			/*width: 200px;*/

		}
	#name a
		{ 
			/*background-image: url(images/number8.png);*/ 
	
		}

	tr#googlenews
		{
			
			border: 0px solid #ccc;
			background-color: #fff;
			margin: 0px;

		}

	#center_ie	
		{	/* this is an IE5 fix. */
			width: 100%;
			text-align: center;

		}

	#centralBox 
		{
			width: 880px;
			text-align: left;
			height: auto;
			margin: 0 auto;
			margin-bottom: 10px;
			border-top: 0px solid black;
			border-left: 1px solid #960709;
			border-right: 1px solid #960709;
			border-bottom: 1px solid #960709;
			background-color: #EEE;
			position: relative;
			/*position: absolute;*/
			/*left: 50px;
			top: -30px;*/

		}

	td#rcolumn
		{
			width: 250px;
			padding: 0px;
			margin: 0px;
		}
	td#lcolumn
		{
			width: 430px;
			padding: 0px;
			margin: 0px;
		}

	#contentBox
		{
			margin: 7px 15px;
			padding: 15px 15px;
			background-color: #FFF;
			width: auto;
			height: auto;
			border-bottom: 1px solid black;
			position: relative;
			z-index: 1;
		}
	#contentBoxHeight
		{
			margin: 7px 15px;
			padding: 15px 15px;
			background-color: #FFF;
			width: auto;
			height: 350px;
			border-bottom: 1px solid black;
			position: relative;
			z-index: 1;
		}
	#bookBox
		{
			width: 193px;
			position: fixed;
			right: 130px; /* 80px */
			top: 10px;
			/*background-color: translucent;  #CC9999 */
			border: 0px solid #eee;
			z-index: 2;
			padding-bottom: 10px;
			padding-left: 10px;
			padding-right: 10px;
			padding-top: 0px;
		}

	#OrderBox
		{
			width: auto;
			position: fixed;
			right: 130px; /* 80px */
			top: 0px;
			background-color: transparent; /* #CC9999 */
			border: 0px solid #CCC;
			z-index: 2;
			padding-bottom: 10px;
			padding-left: 10px;
			padding-right: 10px;
			padding-top: 0px;
		}

	img#jacket
		{
			border: 0px;
	
		}

	#toright 
		{ text-align: right;
		}

	.center
		{
			text-align: center;
		}
	p
		{
			margin-right: 15px;
		}

	img.floatleft 
		{ 
   			 float: left; 
			 position: relative;
  			 /*display: inline;*/
   			 margin-left: 4px;
			 margin-right: 15px;
			 margin-top: 4px;
			 margin-bottom: 6px; 
		}

	img.floatright 
		{ 
			 float: right;
			 position: relative;
  			 /*display: inline;*/
   			 margin-left: 15px;
			 margin-right: 4px;
			 margin-top: 4px;
			 margin-bottom: 0px;
		}


	#endPage
		{ 
			width: 99%;
			/*height: 0px;*/
			font-size: 18px;
			border-bottom: 0px solid black;
			position: relative;
			left: 0px;
			bottom: 0px;
			/*padding: 4px 100px; */
			margin-bottom: 0px;
			background-color: black; /* #960709 */
			color: #333;
			background-repeat: no-repeat;

		}

	h3	{
			font-size: 14px;
		}
	h3#subtitle	
		{
			font-size: 14px;
			color: #111;
		}

	#quote
		{
			padding-left: 10px;
			font-size: 14px;
			font-style: italic;
			color: #111; 
			
		}

table#t01
		{
			border-style: ridge;
			border-color: #960709;		
		}
tr#t02 
		{
			border-style: ridge;
			border-color: #960709;		
		}

table.tlTable
		{
			border-style: ridge;
			border-color: #960709;
		}
th.tlTableHeader
		{
			/*border-bottom: ridge;
			border-right: ridge;*/
			color: #FFF;
			background-color: #960709;
		}
tr.tlTableRow
		{
			/*border-bottom: ridge;
			border-right: ridge;
			color: #FFF;*/
			background-color: #EEE;
		}
qFont{
    font-family: "Courier New", Courier, monospace
} 
<style>
table {
    width:100%;
}
table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}
th, td {
    padding: 5px;
    text-align: left;
}
table#t01 tr:nth-child(even) {
    background-color: #eee;
}
table#t01 tr:nth-child(odd) {
   background-color:#fff;
}
table#t01 th	{
    background-color: #960709;
    color: white;
}
pre{
    display: block;
    font-family: monospace;
	font-size: 12px;
    white-space: pre;
    margin-top: 1px;
	margin-bottom: 10px;
}
</style>
